/* logo */
.lh_logoTop{height:85px;}
.lh_logoRig{width:570px;padding-top:16px;}
.lh_logoRig .top{width:430px; height:36px;float:right;}
.lh_logoRig .fenbu{width:100%;text-align:right;padding-top:7px;line-height:19px;font-size:12px;clear:both;}
.lh_logoRig .fenbu span{display:inline-block;width:36px;height:19px;background:url(../images/fbbk_new.jpg) no-repeat;padding-right:4px;text-align:center;color:#ffa421;}
.lh_logoRig .fenbu a{margin-left:8px;color:#666;}
/* 导航 */
/* 频道 */
.zgm1_left{ width: 41.5%;}
.zgm1_left h3{margin-top: 1.5%;margin-bottom: 0;}
.zgm1_left h3:first-child{margin-top:0}
.zgm1_left h4{line-height: 58px;}
.zgm1_Lzkxx li{height: 40px;line-height: 40px;}
.zgm1_gwy_Lzkxx li{height: 36px;line-height: 36px;}
.zgm4_zzw{margin-bottom: .65%;}
.zgm4_qtzdxm .zgm4_left{width: 100%!important;margin-top: 1%;}
.zgm6_listN{ height: 55px; line-height: 55px; width:78%;float:left;padding-left:50px;}
.zgm6_listN li{ line-height: 55px; }
.zgm6_listN li a{ line-height: 55px; font-size: 22px; height: 55px; padding: 0;}
.zgm6_listN li.on a{ background: none; color: #333;padding-left: 16px; background: url(http://statics.offcn.com/common/pc/images/offcn_pd13.jpg) no-repeat left center;}
/* 两列时 */
.zgm4_listbox{margin-right: 0;width:47%;}
.zgm4_listbox .zgm3_listB li span em{display: inline;}
.layut16 .zgm4_listbox .zgm3_listB li span b{display: inline;}
.layut16 .zgm4_listbox .zgm3_listB li span em,.layut16 .zgm4_listbox .zgm3_listB li span i{display: none;}
.zg_1600 .zgm1_left h4{line-height: 58px;height: 58px;}
@media screen and (max-width: 1450px) {
    .zg_1600 .zgm1_left p.line{line-height: 32px;height: 32px;}
}
.zg_1366 .zgm1_gwy_Lzkxx{ height: 435px;}
/* 国家公务员频道 */
.zg_fgdx_hdad{ margin-bottom:0 }
.mbo{margin-bottom:30px;}
.zgsh_main1{ margin: 0 auto 1.5%; padding-top: 1.7%; clear: both; overflow: hidden;}
.zgsh_m1left{ width: 23.28%; float: left; margin-right: 2.8%;}
.zgsh_m1cen{ width: 46.875%; float: left; }
.zgsh_m1right{ width: 22%; float: right;}
.zgsh_m1Ldl{ padding-bottom:8%;}
.zgsh_m1Ldl dt{ padding-left: 40px; height: 30px; line-height: 30px; font-size: 22px; color: #555;font-weight: bold; margin-bottom: 6.5%;}
.zgsh_m1Ldl dd{ overflow: hidden; clear: both;font-size:0;}
.zgsh_m1Ldl dd a{ display: block; float: left; padding: 0 4.5%; height: 29px; line-height: 29px; border: 1px solid #ddd; font-size: 16px; color: #555;border-radius: 15px;  margin: 0 3.9% 5% 0; }
.zgsh_m1Ldl1{ background: url(../images/shpd_01.jpg) no-repeat left center;}
.zgsh_m1Ldl2{ background: url(../images/shpd_02.jpg) no-repeat left center;}
.zgsh_m1Ldl3{ background: url(../images/shpd_03.jpg) no-repeat left center;}
.zgsh_m1Ldl4{ background: url(../images/shpd_04.jpg) no-repeat left center;}
.zgsh_m1Ldl dd a:hover{ background: #e60012; border-color: #e60012; color: #fff;}
.mrno{padding-bottom:0 !important;}
.zgm1_Cjdt{ width: 100%;overflow: hidden; position: relative; margin-bottom:2.6%;}
.zgsh_m1hot h3,.zgsh_m1hot h4{ line-height: 44px; font-size: 22px;font-weight: bold;height: 44px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.zgsh_m1hot h4{ margin-top: 2.6%;}
.zgsh_m1hot h3 a,.zgsh_m1hot h4 a{ color: #ef2d36;}
.zgsh_m1hot a:hover{ color: #e60012}
.zgsh_m1hot p{ line-height: 38px; font-size: 16px; color: #bfbfbf;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.zgsh_m1hot p a{ color: #333;}
.zgsh_m1qrsz{ margin-bottom: 5px;}
.zgsh_m1qrsz h6,.zgsh_m1qrsz h1{height: 42px; border-bottom: 1px solid #bbb; margin-bottom: 9px;}
.zgsh_m1qrsz h6 a,.zgsh_m1qrsz h1 a{ height: 40px; display: block; float: left; border-bottom: 3px solid #f6564a; line-height: 1; font-size: 22px;font-weight: bold;}
.zgsh_m1rlist{ height: 460px; overflow: hidden;}
.zgsh_m1rlist li{line-height: 46px;height:46px;font-size: 16px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;padding-left: 15px;background: url(../images/new_icon_spzq.gif) no-repeat left center;}
.zgsh_m1rlist li span{ display: inline-block; width: 40%;}
.zgsh_m1rlist li:hover a{ color: #e60012;}
.zgsh_m1hdpt h6{ height: 62px; border-bottom: 1px solid #bbb; margin-bottom: 8%;}
.zgsh_m1hdpt h6 a{ display: block; float: left; height: 60px; border-bottom: 3px solid #f6564a; line-height: 60px; font-size: 22px;font-weight: bold;}
.zgsh_m1hdu{ overflow: hidden; clear: both;}
.zgsh_m1hdu li{ width: 33.3%; float: left;text-align: center;}
.zgsh_m1hdu li a{ display: block; padding-top: 64px; line-height: 22px; font-size: 14px; color: #666;text-align: center;}
.zgsh_m1hdu li.wx a{ background: url(../images/shpd_06.jpg) no-repeat center top;}
.zgsh_m1hdu li.wb a{ background: url(../images/shpd_05.jpg) no-repeat center top;}
.zgsh_m1hdu li.qq a{ background: url(../images/shpd_07.jpg) no-repeat center top;}
.zgsh_m1hdu li.qq{ margin-right: 0;}
.lh_aHcontdown{overflow:hidden;}
.lh_ahPubox{margin-bottom:29px;width:100%;}
.lh_ahPuboxleft{width:64.46%; ;}
.lh_ahPuboxright{width:30.77%;background:#f9f9f9;}
.lh_ahPubox h3{border-bottom:1px solid #e5e5e5;height:60px;margin-bottom:30px;}
.lh_ahPubox h3.zg_zah_mrb18{margin-bottom:18px;}
.lh_ahTitles{border-bottom:4px solid #f6564a;font:bold 36px/60px 'microsoft yahei';color:#333;padding-bottom:4px;}
.lh_ahpubTitle{height:32px;margin-bottom:10px;}
.lh_ahpub_Tabli{padding:0 2%;font:bold 18px/32px 'microsoft yahei';color:#999;float:left;margin-right:8px;}
.lh_ahpub_Tabli a{color:#999;}
.lh_ahpub_Tabli.on{background:#fb4151;border-radius:24px;}
.lh_ahpub_Tabli.on a,.lh_ahpub_Tabli.on a:hover{color:#fff;}
.lh_ahMores{float:right;padding-top: 14px;}
.lh_ahMores a{font:16px/46px 'microsoft yahei';color:#999;}
.lh_ahTabcont{height:190px;display:none;}
.lh_ahpub_right { width:50px; float:right;font-size: 14px; line-height: 38px;color:#999; }
.lh_ahpub_right a{ display: none;color:#999; line-height: 38px; }
.lh_ahTablits{width:47%;height:190px;overflow:hidden;}
.lh_ahTablits li{font:16px/38px 'microsoft yahei';height:38px;overflow:hidden;width: 100%;}
.lh_ahTablits li a{float:left;color:#444;max-width:65%;padding-left:17px;background:url(http://statics.offcn.com/common/pc/images/offcn_pd10.jpg) no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.lh_ahTablits li a:hover{color:#ef2d36;}
.lh_ahTablits li span{float:right;color:#999;}
.lh_ahTablits li span em,.lh_ahTablits li span i{font-style: normal;}
.lh_ahTablits li span b{display: none;}
.lh_agDatetitle{height:58px; background:#f6564a;font:22px/58px 'microsoft yahei';color:#fff;padding-left:20px;}
.lh_agDatetitle a{float:right;font:14px/58px 'microsoft yahei';color:#fff;padding-right:23px;}
/*考试日历*/
.lh_ahCalender{ padding: 0 20px;background: url(../images/kaoshiliri.png) repeat-y 24px top; margin:28px auto 40px; }
.lh_ahCalender li{  height: 38px; overflow: hidden; font-size: 16px; line-height: 38px; color:#444; }
.lh_ahCalender li em{ display: inline-block;width:9px; height: 9px; background:url(../images/offcn_zerobj_on.png) no-repeat; vertical-align:middle; margin-right:10px;}
.lh_ahCalender li:hover em{ background-image: url(../images/offcn_zerobj.png);}
/*辅导课程*/
.zg_zahhdzt{ margin-bottom: 15px;}
.zg_zahjzxx{margin-bottom: 30px;}
.zg_zahfdkc{height:240px;margin-bottom: 28px;}
.zg_zah_title{padding: 7px 0 7px 20px; font-size:24px; line-height: 1; color:#333; background: url(../images/ne_right_title.png) no-repeat left center;}
.zg_zah_fdkc{padding:0 22px;}
.zg_zah_fdkc li{padding-left:13px; height: 38px; overflow: hidden; font-size:16px; line-height:38px; color:#444; background: url(../images/new_icon_spzq.gif) no-repeat left center;}
.zg_zah_fdkc a,.zg_zah_spzq a{ color:#444;}
.zg_zah_fdkc a:hover,.zg_zah_spzq a:hover{ color:#c00;}
.zg_zah_addjzxx{margin: 15px 18px 10px 20px; }
.zg_zah_addjzxx a,.zg_zah_addjzxx img{display:block; width:100%; height: auto; max-height: 153px; }
.zg_zah_jzxxul{padding: 0 20px; overflow: hidden;}
.zg_zah_jzxxul li{height: 42px; overflow: hidden; font-size:16px; line-height: 42px; color:#444; }
.zg_zah_jzxxul span{display: inline-block;width:20px; text-align: center; margin-right: 9px; font-size:14px; line-height: 34px; color:#fff; border-radius: 10px;height: 20px; line-height: 20px;}
/* 1600 */
.layut16 .zgsh_m1left{ width: 26.47%; margin-right: 1%; min-width: 284px;}
.layut16 .zgsh_m1hot h4{ margin-top: 3%;}
.layut16 .zgsh_m1Ldl dt{ margin-bottom: 4.5%;}
.layut16 .zgsh_m1Ldl dd a{ margin-bottom: 11px;font-size: 14px;}
.layut16 .zgsh_m1rlist{ height: 370px;}
.layut16 .zgsh_m1rlist li{ line-height: 38px;height:38px;}
.layut16 .lh_ahTitles{font-size:30px;padding-bottom:7px;}
.layut16 .lh_ahTablits{width: 100%;}
.layut16 .lh_ahTablits.fr{display: none;}
.layut16 .lh_ahCalender li{height: 42px;}
.layut16 .zg_zah_fdkc li{line-height: 48px;height: 48px;}
.layut16 .zg_zah_jzxxul li{line-height: 44px;height: 44px;}
/*小 其他重点项目*/
.layut16 .zgm1_qtzd_Lzkxx{height: 310px;}
@media screen and (max-width:1440px) {
    .lh_ahPubox{margin-bottom: 18px;}
    .layut16 .zgsh_m1Ldl{padding-bottom:5.5%;}
    .layut16 .zgsh_m1Ldl dt{font-size: 20px;}
    .layut16 .zgsh_m1rlist{ height: 330px;}
    .layut16 .zgsh_m1rlist li{ line-height: 37px;height:37px;}
    .layut16 .zgm1_qtzd_Lzkxx{height: 293px;}
    .layut16 .zgm1_qtzd_Lzkxx li{line-height: 38px;height:38px;}
}
.zg_1366 .lh_ahPubox h3{margin-bottom: 20px;}
.zg_1366 .zgsh_m1Ldl{padding-bottom:1%;}
.zg_1366 .zgsh_m1Ldl dt{ margin-bottom: 3.5%;}
.zg_1366 .zgsh_m1rlist{height: 310px;}
.zg_1366 .zgsh_m1rlist li{ line-height: 38px;height:38px;}
.zg_1366 .zgm1_qtzd_Lzkxx{height: 260px;}
/*公选遴选频道首页*/
.mrb10{margin-bottom:10px !important;}
.offcn_pubodiv{margin-bottom:30px;}
.offcn_pubodiv p{height:28px; border-bottom:1px solid #e5e5e5; font:16px/20px 'microsoft yahei';color:#666;}
.offcn_pubodiv p a{display:inline-block; max-width:63%; color:#666;margin-right:15px; height: 100%;*display:inline;zoom:1;text-align: center;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;font:16px/20px 'microsoft yahei';}
.offcn_pubodiv p a.more{float:right; font:12px/18px 'microsoft yahei';color:#999;width:auto; margin-right:0;font:16px/20px 'microsoft yahei';}
.offcn_pubodiv p .on{color:#ef2d36; border-bottom:2px solid #ff0000;font-weight:bold;}
.offcn_pubodiv ul{margin-top:14px; display:none;}
.offcn_pubodiv li{font:16px/40px 'microsoft yahei';color:#333;padding-left:15px; background:url(http://statics.offcn.com/common/pc/images/offcn_pd10.jpg) no-repeat left center;height: 40px;}
.offcn_pubodiv li a{max-width:63%;font:16px/40px 'microsoft yahei';overflow: hidden;text-overflow:ellipsis;white-space:nowrap;display: block;float: left}
.offcn_pubodiv li span{float:right;color:#999;font:16px/40px 'microsoft yahei';}
.offcn_pubodiv li span em,.offcn_pubodiv li span i{font-style: normal;}
.offcn_pubodiv li span b{display: none;font-weight: normal;}
.zgm1_qtzd_jdx{ width: 100%;height:198px; overflow: hidden; padding-top: 2%; margin-bottom: 3%;}
.zgm1_qtzd_jdxL{width: 39%; float: left; height: 100%; overflow: hidden; position: relative;}
.zgm1_qtzd_jdxL img{ display: block; width: 100%; height: auto; max-height: 191px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.zgm1_qtzd_jdxR{ width: 58%; float: right;}
.zgm1_qtzd_jdNav{ height: 32px; margin-bottom: 11px;}
.zgm1_qtzd_jdNav li{ width: 18%; height: 32px; border: 1px solid #ffbcbb; border-radius: 16px; background: #fff1f1; float: left; margin-right: 2.8%; text-align: center; line-height: 32px; padding: 0 5px;}
.zgm1_qtzd_jdNav li a{ display: block; font-size: 18px; color: #e70012;}
.zgm1_qtzd_jdNav li.on{ background: #f7574b; border-color: #f7574b; color: #fff; font-weight: bold;}
.zgm1_qtzd_jdNav li.on a{color: #fff;}
.zgm1_qtzd_jdNav li:hover{ background: #f7574b; border-color: #f7574b; color: #fff; font-weight: bold;}
.zgm1_qtzd_jdNav li:hover a{color: #fff;}
.zgm1_qtzd_jdlist{ width: 100%; height: auto;}
.zgm1_qtzd_jdlist li{padding-left:12px;background:url(http://statics.offcn.com/common/pc/images/offcn_pd20.jpg) no-repeat left center;height:38px;line-height:38px;font-size:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.zgm1_qtzd_jdlist li a:hover{ color: #ef2d36;}
.layut16 .offcn_pubodiv ul{margin-top:20px;height: 270px;overflow: hidden;}
.layut16 .offcn_pubodiv p a{margin-right:10px; }
.layut16 .offcn_pubodiv li a{max-width:75%;}
.layut16 .offcn_pubodiv li span em,.layut16 .offcn_pubodiv li span i{display: none;}
.layut16 .offcn_pubodiv li span b{display: inline;}
@media screen and (max-width:1440px) {
    .layut16 .offcn_pubodiv ul{height: 240px;}
    .zgm1_qtzd_jdlist li{line-height: 30px;height: 30px;}
}
.zg_1366 .offcn_pubodiv{margin-bottom: 20px;}
.zg_1366 .offcn_pubodiv ul{margin-top:20px;height: 243px;}
.zg_1366 .zgm1_qtzd_jdlist li{line-height: 28px;height: 28px;}
/* 栏目内容 */
.lh_testCont{display: block;}
.zgb_yd_con2 {overflow:hidden;}
.zgb_yd_con2_list{width:66%;}
/*右侧问答咨询*/
.new_hot_consulting{ position: relative;box-shadow: 0px 9px 8px rgba(51,51,51,0.1); margin-bottom: 6%; text-align: center;padding-bottom: 32px;border-radius: 10px;}
.new_hot_consulting .cjques{text-align:center;font-size: 26px;color: #fff;font-weight: 400;position: absolute;top: 3.5%;width:100%;}
.new_hot_consulting .da_pl{padding: 2px 0 4px 0;border: 1px dashed #FFB39D;border-radius: 34px;position: absolute;width: 306px;text-align: center;left: 50%;top: 10%;transform: translate(-50%,0);font-size: 16px;color: #fff;}
.new_hot_consulting .zixun_newimg{width: 95%;margin-top: 30px;margin-bottom: -20px;}
.rest_words{margin-bottom: 26px;}
.rest_words a{display: inline-block;margin-top: 7px;}
.rest_words .a1{font-size:14px;color: #83A3F5;}
.rest_words .a2{font-size:15px;color: #B5B5B5;margin-left: 6%}
.rest_words .a3{font-size:16px;color: #666; display: block;}
.rest_words .a4{font-size:24px;color: #4B91D8;display: block;}
.rest_words .a5{font-size:18px;color: #FF9678;margin-left: 10%;text-align: left;display: block;}
.rest_words .a6{font-size:18px;color: #4CB5C8;display: block;}
.rest_words .a7{font-size:16px;color: #8B8B8B;}
.rest_words .a8{font-size:14px;color: #83A3F5;margin-left: 4%;}
.zixun_now{padding: 12px 117px;background: #FA6E46;font-size: 20px;color: #fff;border-radius: 50px;margin: auto;}
.zixun_now:hover{color:#fff;}
.zg_img_head { width: 100%; margin-bottom: 5px; }
.chenqian1{ width: 40%; margin-left: 5%;margin-right: 5%; float: left; display: block; overflow: hidden;}
.chenqian2{ width: 40%; margin-left: 5%; float: left; display: block; overflow: hidden;}
.chenqian1 a{ padding: 10px 10%; margin: 0 auto; width: 80%; display: block; overflow: hidden;}
.chenqian2 a{ padding: 10px 10%; margin: 0 auto; width: 80%; display: block; overflow: hidden;}
.zg_1600 .cjques { font-size: 24px; }
.zg_1600 .rest_words .a1{font-size:14px;color: #83A3F5;}
.zg_1600 .rest_words .a2{font-size:14px;color: #B5B5B5;margin-left: 6%;}
.zg_1600 .rest_words .a3{font-size:14px;color: #666;}
.zg_1600 .rest_words .a4{font-size:22px;color: #4B91D8;}
.zg_1600 .rest_words .a5{font-size:18px;color: #FF9678;margin-left: 7%;text-align: left;display: block;}
.zg_1600 .rest_words .a6{font-size:16px;color: #4CB5C8;}
.zg_1600 .rest_words .a7{font-size:14px;color: #8B8B8B;}
.zg_1600 .rest_words .a8{font-size:14px;color: #83A3F5;}
.zg_1600 .zixun_now { padding: 12px 10%; font-size: 18px; }
.zg_1600 .zgm1_qtzd_jdx {height: 150px;}
@media (max-width: 1450px){
	.zg_1600 .zg_zbk li p.fp3 { padding: 10px 0 0 32px!important; background-position: 10px 15px; }
	.new_hot_consulting .da_pl { width: 250px; top: 8%; font-size: 12px;}
	.zg_1600 .cjques { font-size: 20px; }
	.new_hot_consulting .cjques { top: 2.5%; }
    .zg_1600 .rest_words .a4{font-size:19px;}
    .zg_1600 .zgm1_qtzd_jdx {height: 126px;}
}
/* 1366 */
.zg_1366 .rest_words .a1{font-size:14px;color: #83A3F5;}
.zg_1366 .rest_words .a2{font-size:14px;color: #B5B5B5;margin-left:4%;}
.zg_1366 .rest_words .a3{font-size:14px;color: #666;display: block}
.zg_1366 .rest_words .a4{font-size:18px;color: #4B91D8;text-align: right;padding-right: 9%;display: block}
.zg_1366 .rest_words .a5{font-size:16px;color: #FF9678;margin-left:7%; text-align: left; display: block;}
.zg_1366 .rest_words .a6{font-size:16px;color: #4CB5C8;text-align: right;padding-right: 9%;display: block}
.zg_1366 .rest_words .a7{font-size:14px;color: #8B8B8B;}
.zg_1366 .rest_words .a8{font-size:14px;color: #83A3F5;}
.zg_1366 .zixun_now { padding: 7px 10%; font-size: 16px; }
.zg_1366 .zgm1_qtzd_jdx {height: 126px;}
/*右侧问答咨询*/

.layut16 .banner1{font-size:30px;}
.layut16 .banner1 font{font-size:16px;}
.layut16 .banner2{height:50px;margin:30px auto 0; margin-left:1.5%;}
.layut16 .banner2 a{padding:0 2px;font-size:14px; height:58px;}
.layut16 .banner2 span{height:72px;}
.layut16 .banner2 span a{font-size:24px;}
.layut16 .map_sjc a{width:163px;font-size:14px;}
@media screen and (max-width:1911px) and (min-width:1800px) {
	.map_sjc span { max-width: 1260px; }
}
@media screen and (max-width:1800px) and (min-width:1600px) {
	.map_sjc span { max-width: 1080px; }
}
@media screen and (max-width:1600px) and (min-width:1470px) {
	.map_sjc span { max-width: 984px; }
}
@media screen and (max-width: 1470px) {
.map_sjc span { max-width: 820px; }
}
@media screen and (max-width:1720px) and (min-width:1600px) {
.banner2 { margin-left:3%; }
}